@use '../../global/styles-variables' as *;
@use '../../global/utilities' as *;

:host {

	/*.digi-docs-about-design-pattern-indications {

  }*/
	.example-header-notif{
		&__1{
		display: flex;
		align-items: center;
		margin-left: auto;
			@media (max-width: $digi--breakpoint--x-large) {
      	align-items: flex-start;
				flex-direction: column;
				gap: var(--digi--gutter--larger);
   		}
		}
		&__2{
			display: flex;
			gap: var(--digi--gutter--button-inline-large);
			flex-direction: column;
		}
	}
	.example-grid{
		&__statusbadge{
			display: grid;
			grid-template-columns: auto auto auto auto auto auto;
			grid-template-rows: auto auto;
			gap: 22px 4px;
			grid-auto-flow: row;
			grid-template-areas:
				". . . . . ."
				". . . . . .";
			@media screen and (max-width: $digi--breakpoint--x-large) {
				grid-template-columns: auto auto auto;
				grid-template-rows: auto auto auto;
				gap: 10px 4px;
				grid-auto-flow: row;
				grid-template-areas:
				". . ."
				". . ."
				". . ."
				". . .";
				}
		}
		&__mediatag{
			display: grid;
			grid-template-columns: auto auto auto;
			grid-template-rows: auto auto;
			gap: 22px 4px;
			grid-auto-flow: row;
			grid-template-areas:
				". . ."
				". . .";
			@media screen and (max-width: $digi--breakpoint--x-large) {
				grid-template-columns: auto auto;
				grid-template-rows: auto auto auto;
				grid-template-areas:
					". ."
					". ."
					". .";
			}
		}
	}
}
